{
  "seite": "265",
  "name": "UNITATIO GEISTESBUND",
  "probe": ["IN", "CH", "KO"],
  "technik": "Alle am Bund beteiligten Zauberer fassen sich an den Händen und konzentrieren sich auf die Melodie des bundi d’ado sala mandra.",
  "zauberdauer": "30 Aktionen",
  "wirkung": "Dieser Zauber vereint die astrale Kraft mehrerer Zauberer zu einem gemeinsamen Wirken. Der Bundführer kann fehlende ZfP* der anderen Teilnehmer im Verhältnis 1:1 ausgleichen, sofern diese den Zauber zumindest auf ZfW 10 beherrschen. Die gebündelte Astralenergie kann dann für die Ausführung eines einzigen, vom Bundführer gewirkten Zaubers genutzt werden. Misslingt die Harmonisierung, scheitert der Zauber oder führt zu gestörtem Energiefluss. Die Teilnehmer teilen sich den Astralverbrauch, während der Bundführer die Kontrolle über die Zauberwirkung behält.",
  "kosten": "Jeder am Bund Beteiligte muss 1 AsP aufwenden.",
  "zielobjekt": "mehrere Personen",
  "reichweite": "Berührung",
  "wirkungsdauer": "solange sich alle Beteiligten berühren. Während dieser Zeit können mehrere Zauber gemeinsam gesprochen werden.",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": {
    "Wechselnder Bundführer": {
      "mod": "+2",
      "limit": "",
      "description": "Erlaubt, dass der Bundführer während der Wirkungsdauer gewechselt werden kann. Dies erfordert jedoch eine kurze Konzentrationsphase und Abstimmung unter den Beteiligten."
    }
  },
  "reversalis": "Nicht bekannt.",
  "antimagie": "VERSTÄNDIGUNG STÖREN auf ein Mitglied des Bundes beendet dessen Teilnahme. Wird der Bundführer betroffen, endet der UNITATIO vollständig. Eine antimagische Zone erschwert das Wirken um mindestens 5 Punkte.",
  "merkmal": ["Verständigung", "Kraft"],
  "komplexität": "B",
  "repräsentation": "Elf 7; Hex 7; Mag 6; Ach, Dru, Geo je 4",
  "info": "Dieser Zauber dient dazu, magische Kräfte mehrerer Personen zu vereinen. Besonders Elfen nutzen ihn zur Harmonie im Wirken, während Menschen und Geoden ihn meist zu experimentellen oder rituellen Zwecken einsetzen. Bei Fehlversuchen droht eine gemeinsame astrale Rückkopplung, die alle Beteiligten betrifft."
}
